Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libquickfix-dev on Debian Unstable (Sid)


Install libquickfix-dev

Installing libquickfix-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libquickfix-dev

libquickfix-dev package information

distro Debian Unstable (Sid)
section Main
name libquickfix-dev
version 1.13.3+dfsg-9
description FIX protocol library – development files
subsection libdevel
website quickfixengine.org
maintainer Athena Capital Research

Uninstall libquickfix-dev

To remove just libquickfix-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libquickfix-dev

Uninstall libquickfix-dev and it’s dependent packages

To remove the libquickfix-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libquickfix-dev

Purging libquickfix-dev

If you also want to delete configuration and/or data files of libquickfix-dev from Debian Sid then this will work:

sudo apt-get purge libquickfix-dev

To delete configuration and/or data files of libquickfix-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libquickfix-dev

 

Comments

comments